New “Critical” Exploit in All Versions of Flash Player 10.2

Posted by at 12:03 am on April 13, 2011

Adobe has put out a warning of a “critical” exploit in all versions of Flash 10.2. The hole would let a malicious user crash the plugin and get remote control of a device in the process. The exploit is already being used and is so far known to have been tried on Windows PCs through rogue Word files with embedded Flash files.

The issue affects every platform Flash supports, including not just Linux, Mac OS X, Solaris, and Windows but also Android.

Adobe didn’t yet have a timetable for when it expected a patch to reach Flash but was “finalizing” the details.

Leave a Reply

Sign Up For Our Newsletter

Sign up to receive breaking news
as well as receive other site updates

Enter your Email


Preview | Powered by FeedBlitz

Log in

Copyright © 2008 - 2020 · StreetCorner Media , LLC· All Rights Reserved ·